/* This File Contains All Responsive CSS */

/* Custom Drop-Down
================================================== */
#navigation .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#navigation .selector, 
#navigation .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#navigation .selector, 
#navigation .selector *{ margin:0; padding:0; }
#navigation .selector select{ top:0px; left:0px; }
#navigation .selector{ width: 100%;  font-size:1.2em;  font-weight:bold; }
#navigation .selector li{ font-size:0.5em; font-weight:bold; margin:15px;}
#navigation .selector span:after { padding-left: 5px; padding-right: 5px; margin-top:-2px; content: "\2261"; font-family: 'FontAwesome'; font-size:28px; font-weight:bold; float:right; }
#navigation .selector span{ cursor:pointer; }
#navigation .selector{ height: 30px; line-height: 30px; display:-moz-inline-box;  display:inline-block;  *display:inline; }
#navigation .selector select:focus{outline:0; }
#navigation .selector{ position:relative; overflow:hidden; }
#navigation .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#navigation .selector select{ position:absolute;  height:35px;  background:none;  width:100%;    font-size:0.8em;  font-weight:bold;  border:0 !important; color:#6c6c6c; }


/* General
================================================== */
img{ max-width: 100%; }

/*hide redundant menu*/
#navigation select { display: none; width: 100% !important; }
#navigation .selector { display: none; margin-top: 0px; }


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {

	
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.full-slides .caption{
	text-align: justify;
	line-height: normal;
	color: #bde0e4;
	font-weight: 700;
	font-size: 12px;
	position: absolute;
	width: 250px;
	height: 230px;
	top:20px;
	margin: 0 0 0 60px;
	background: #000;
	filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */
}
.slides .caption p{
  padding: 15px;
  margin: 0;
}
	#header {
  padding: 5px 0 0 0;
}
	#navigation{
		text-align:center;
		margin-top: -20px;
		margin-right: 30px;
		margin-bottom: 10px;
}
#subheader{
	width:449px;
	height: 119px;
	float:right;
	
}

	#wrap{ width: 680px; }
	#footer-one,#footer-two,#footer-three,#footer-four{ width: 155px;  }

#footer-social {
margin-top: 10px;
margin-right: 230px;
width: 30%;
}

#features_main {
font-size: 14px;
max-width: 310px;
height: 165px;
margin-left: 15px;
margin-bottom: 25px;
}

#features_first{
	font-size:14px;
	max-width: 212px;
	height: 120px;
}
#features_second{
	font-size:14px;
	max-width: 212px;
	height: 120px;
}
#features_third{
	font-size:14px;
	max-width: 212px;
	height: 120px;
}

#slider-wrap {
	margin-bottom: 10px;

}
.tabs-wrapper {
  width: 449px;

}
#main .field-items .field-item{
float: right;
width: 449px;
margin-top:-1px;/* IE6-9 */

}

/*///////////LANGUAGE BOX POSITION AND STYLING BEGIN////////////*/
/*#preface-wrap .block,
.region-header .block,
.region-footer .block, 
.region-content-top .block{
  margin: -390px 0px 25px 0px;
  float:right;
}*/

.language-switcher-locale-url{
	width:160px;
	font-size: 11px;
	text-transform: uppercase;
}
.language-link{
	float:right;
	padding-right:10px;
}
/*///////////LANGUAGE BOX POSITION AND STYLING END////////////*/

.shop-box{
	width: 190px;
}

iframe{
	width:100%;

}

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */
@media only screen and (max-width: 767px) {	
#header {
  padding: 5px 0 0 0;

  /*position: relative;*/
  padding: 15px 0 0 0;
  border-bottom-style:none;
}	
#logo { width: 100%; }
#logoimg {width: 65%; text-align: center;}
	/*hide*/
.flexslider .caption{ display: none; }

	
	/*display dropdown nav*/
#navigation .selector,
#navigation select { display: inline-block; }
#navigation ul { display: none; }
	
	
#main {
	margin: 10px 0;
}
#left_menu{
	width: 280px;
	margin-bottom:20px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

#left_menu h2{
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#left_menu ul.menu {
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	
}

#block-menu-menu-left-menu-default{
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
#block-menu-menu-left-menu-default ul.menu {
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}


#left_menu_features{
	width: 280px;
	margin-bottom: 5%;
	margin-left:-1000px;
	
}
	
#navigation{
	width: 100%;
	font-size:13px;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 1px 2px 4px #022652;
    filter: dropshadow(color=#022652, offx=1, offy=2);
	
	padding: 0;
	height: 40px;
	line-height: 40px;
	float: none;
	margin: 0;
	top: 0;
	cursor: pointer;
	margin: 85px 0 0 0;
	color: white;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: #5aa2db; /* Old browsers */
	background: -moz-linear-gradient(top, #5aa2db 0%, #3c70a0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5aa2db), color-stop(100%,#3c70a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5aa2db 0%,#3c70a0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5aa2db 0%,#3c70a0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5aa2db 0%,#3c70a0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5aa2db 0%,#3c70a0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa2db', endColorstr='#3c70a0',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.6);
	box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.6);
}
	#slider-wrap {width: 100%; position: relative;}
	
	
	.preface-block, #footer-one,#footer-two,#footer-three,#footer-four{ /*width: 230px;*/ margin-right: auto; margin-left: auto; }
	
	.flex-direction-nav li a.next,
	.flex-direction-nav li a.prev {height: 80px; width:25px; margin-top: -40px;}
	
	body.sidebar-first #content, #content, #sidebar{ width: 100%; }
	
	.node h2.title{ margin-bottom: 10px; }
	
	#sidebar{ margin-top: 25px; padding-top: 25px; border-top: 5px solid #444; }
	
	.comment .attribution, .comment .comment-text { display: inline-block; }
		
	#copyright{ float: none; width:100%; text-align: center; }
	#copyright img{float:none;}
	#copyright p{float:none; width:100%; text-align:center; clear:both; font-size:0.8em;}
	#back-to-top{ float: none; width: 100%; text-align: center; }
	.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {width: 100%; float: none;} 
	
#footer-social {
margin-top: 5px;
margin-left: 90px;
margin-bottom: 20px;
width: 235px;
float: right;
/* clear: right; */
}

#subheader{
	/*display:none;*/
	width: 280px;
	height: 75px;
	margin-bottom: 10px;
	display:inherit;
	
}
.shop-box{
	width: 255px;
}
#features_main {
height: 130px;
margin: 7px 25px;
}

/*-----------------------------------------------------------------------------------*
/* Frontpage Footer Features
/*-----------------------------------------------------------------------------------*/
#features_first{
	height:150px;
}
#features_second{
	height:150px;
}
#features_third{
	height:150px;
}


#wrap{ width: 280px; }

.tabs-wrapper {
  width: 280px;

}
#main .field-items .field-item{
	float: right;
	width: 280px;
	font-size:14px;
	line-height:20px;
}

/*///////////LANGUAGE BOX POSITION AND STYLING BEGIN////////////*/
/*#preface-wrap .block,
.region-header .block,
.region-footer .block, 
.region-content-top .block{
  margin: -260px -10px 25px 0px;
  float:right;
}*/

.language-switcher-locale-url{
	width:80px;
	font-size: 11px;
	text-transform: uppercase;
}
.language-switcher-locale-url li {
	margin-bottom: 15px;
}
.language-link{
	float:none;
	padding-right:10px;
}
/*///////////LANGUAGE BOX POSITION AND STYLING END////////////*/

iframe{
	width:100%;
	height:200px;


}

}



/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 420px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#main {
	
}

#header {
  padding: 5px 0 0 0;
}

#left_menu{
	width: 170px;
	font-size:12px;
	margin-bottom:20px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}

#left_menu h2{
	-webkit-border-radius: 0px 10px 0px 0px;
	border-radius: 0px 10px 0px 0px;
	font-size: 15px;
}

#left_menu ul.menu {
	-webkit-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
	
}

#block-menu-menu-left-menu-default{
	-webkit-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}
#block-menu-menu-left-menu-default ul.menu {
	-webkit-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}

#left_menu_features{
	width: 170px;
	font-size:12px;
	margin-left:-1px;
	
}


#features_main {
height: 160px;
margin: 10px 50px;
max-width: 310px;
}

#navigation{
	width: 100%;
	text-align: center;
	padding: 0;
	height: 40px;
	line-height: 40px;
	float: none;
	margin: 100px 0 0 0; 
	top: 0;
	cursor: pointer;
	margin: 100px 0 0 0;
	background-color: #3c70a0;
	color: white;
	text-transform: uppercase;
}

	#wrap{ width: 420px; }
	.preface-block, #footer-one, #footer-three{ width: 200px; margin-right: 20px; }
	#footer-two, #footer-four { width: 200px; margin-right: 0; }
	.responsive-clear{ clear: both; }
	#slider-wrap {width: 100%; position: relative; }
	
#footer-social{
	/*margin-top:5px;
	/*margin-right: 110px;*/
	
margin-right: 0px;
width: 80%;
float: none;
margin-left: 115px;

}
#subheader{
	width:229px;
	height: 61px;
	margin-bottom: 10px;
	float:right;
	display:inherit;
	
}
#features_first{
	height:168px;
	margin-left:52px;
}
#features_second{
	height:168px;
	margin-left:52px;
}
#features_third{
	height:168px;
	margin-left:52px;
}
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
  width: 749px;
  float: right;
}
.tabs-wrapper {
  width: 229px;
  margin-top:-105px;

}
#main .field-items .field-item{
	float: right;
	width: 229px;
	font-size:14px;
	line-height:20px;
	margin-top:-1px;/* IE6-9 */
}

.shop-box{
	width: 205px;
}

/*///////////LANGUAGE BOX POSITION AND STYLING BEGIN////////////*/
/*#preface-wrap .block,
.region-header .block,
.region-footer .block, 
.region-content-top .block{
  margin: -320px 0px 25px 0px;
  float:right;
}*/

.language-switcher-locale-url{
	width:80px;
	font-size: 11px;
	text-transform: uppercase;
	float: right;
	margin-top: -35px;
}
.language-switcher-locale-url li {
	margin-bottom: 15px;
}
.language-link{
	padding-right:10px;
}
/*///////////LANGUAGE BOX POSITION AND STYLING END////////////*/

iframe{
	width:100%;

}

}